Subject: Re: linux-next: manual merge of the akpm tree with the tip tree

From: Ingo Molnar <[email-masked]>
Date: Mon, 10 Dec 2012 11:46:26 +0100

hi Stephen,

* Stephen Rothwell <[email-masked]> wrote:

> Hi Andrew,
> 
> Today's linux-next merge of the akpm tree got a conflict in mm/mprotect.c
> between commit  ("2083d67027ad") from the tip tree and commit "thp:
> change split_huge_page_pmd() interface" from the akpm tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

I pre-checked linux-next on Friday, and the attached tarball 
with updated akpm patches needed conflict resolutions.

0178-mm-mempolicy-remove-duplicate-code.patch can be dropped I 
think.

Note that the merges are not tested though, so it's a JFYI.

Assuming the akpm tree still has roughly the same structure as 
the last linux-next tree had.

Thanks,

	Ingo